Uploaded image for project: 'eZ Publish / Platform'
  1. eZ Publish / Platform
  2. EZP-25052

Unable to install eZ Platform using 1.0.0@beta version

    Details

      Description

      In the INSTALL.md file, it mentions that if you use 1.0.0@beta in the version number it will install the latest beta version however, you'll get the following error

      [InvalidArgumentException]                                            
        Could not find package ezsystems/ezplatform with version 1.0.0@beta. 
      

        Issue Links

          Activity

          Pedro Resende (Inactive) created issue -
          Pedro Resende (Inactive) made changes -
          Field Original Value New Value
          Status Open [ 1 ] Confirmed [ 10037 ]
          Paulo Nunes (Inactive) made changes -
          Link This issue relates to EZP-25105 [ EZP-25105 ]
          André Rømcke made changes -
          Epic Link EZP-25257 [ 52560 ]
          Pedro Resende (Inactive) made changes -
          Status Confirmed [ 10037 ] Closed [ 6 ]
          Resolution Invalid [ 6 ]
          Alex Schuster made changes -
          Workflow EZ* Development Workflow [ 96476 ] EZEE Development Workflow [ 125255 ]

            People

            • Assignee:
              Unassigned
              Reporter:
              Pedro Resende (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: